body { font-family:Arial,Helvetica,sans-serif; margin:0px; background-color:#fff; background-image:url(../Resources/oliveheader.jpg); background-position:center top; background-repeat:no-repeat; height:100% }
html { height:100% }
a:link { color:#fff; text-decoration:none }
a:visited { color:#fff; text-decoration:none }
a:hover { color:#2d1d14; text-decoration:none }
a:active { color:#2d1d14; text-decoration:none }
#PhoneNumber a:link { color:#602e20 }
#PhoneNumber a:visited { color:#602e20 }
#PhoneNumber a:hover { color:#47928a }
#PhoneNumber a:active { color:#602e20 }
.f-bb { -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box }
#PageDiv { position:relative; min-height:100%; margin:auto }
#modernHeaderWrapper { position:relative; width:100%; z-index:100 }
#header { position:relative; width:100%; min-height:185px; z-index:0; padding:0px; margin-left:auto; margin-top:70px; margin-right:auto }
#header_m { position:relative; min-height:165px; padding-top:10px; padding-bottom:10px; background-image:url(../Resources/header.png); background-position:left top; background-repeat:repeat; background-attachment:scroll }
#daVincilogo { padding-left:14px; margin-top:20px; overflow:hidden }
#BookATable { padding-right:14px; margin-left:300px; overflow:hidden }
#navigation4 { position:fixed; left:0px; top:0px; right:0px; z-index:1; padding-top:24px; padding-bottom:24px; background-color:#f2f2f2; box-sizing:border-box; height:auto; overflow:visible }
#PhoneWrapper1 { width:100%; max-width:1200px; z-index:0; margin-left:auto; margin-top:20px; margin-right:auto }
#PhoneNumber { z-index:0; padding:14px; background-color:#fff }
#RestaurantTitleWrapper { position:relative; width:100%; max-width:1200px; z-index:0; padding:0px; margin-left:auto; margin-top:0px; margin-right:auto }
#RestaurantTitleWrapper_m { position:relative; background-image:url(../Resources/restauranttitlewr.png); background-position:left top; background-repeat:repeat; background-attachment:scroll }
#item1 { z-index:0; padding:14px }
#homemadepasta { max-width:100%; padding:20px; overflow:hidden }
#glutenfreesq1 { max-width:100%; padding:20px; overflow:hidden }
#MenusTitleWrapper { position:relative; width:100%; max-width:1200px; z-index:0; padding:0px; margin-left:auto; margin-top:0px; margin-right:auto }
#MenusTitleWrapper_m { position:relative; background-image:url(../Resources/restauranttitlewr.png); background-position:left top; background-repeat:repeat; background-attachment:scroll }
#one3 { z-index:0; padding:14px }
#MenuWrapper { position:relative; width:100%; max-width:1200px; z-index:0; clear:both; padding:0px; margin-left:auto; margin-top:0px; margin-right:auto }
#MenuWrapper_m { position:relative; background-image:url(../Resources/0.png); background-position:left top; background-repeat:repeat; background-attachment:scroll }
#Lunch { max-width:100%; overflow:hidden }
#Dinner { max-width:100%; overflow:hidden }
#EarlyBird2 { max-width:100%; overflow:hidden }
#MenuWrapper2 { position:relative; width:100%; max-width:1200px; z-index:0; clear:both; padding:0px; margin-left:auto; margin-top:0px; margin-right:auto }
#MenuWrapper2_m { position:relative; background-image:url(../Resources/0.png); background-position:left top; background-repeat:repeat; background-attachment:scroll }
#threeLeft4 { width:32.25333333333333%; z-index:0; float:left; padding:14px }
#ChefSpecial { max-width:100%; overflow:hidden }
#threeMiddle4 { width:32.25333333333333%; z-index:0; float:left; padding:14px; margin-left:1.6% }
#GlutenFree { max-width:100%; overflow:hidden }
#threeRight4 { width:32.25333333333333%; z-index:0; float:right; padding:14px }
#TakeAway { max-width:100%; overflow:hidden }
#MenuWrapper3 { position:relative; width:100%; max-width:1200px; z-index:0; clear:both; padding:0px; margin-left:auto; margin-top:0px; margin-right:auto }
#MenuWrapper3_m { position:relative; background-image:url(../Resources/0.png); background-position:left top; background-repeat:repeat; background-attachment:scroll }
#threeRight6 { width:32.25333333333333%; z-index:0; float:right; padding:14px }
#XMASMENU5 { max-width:100%; margin-left:30px; overflow:hidden }
#threeLeft6 { width:32.25333333333333%; z-index:0; float:left; padding:14px }
#ChildrensRecipes { max-width:100%; margin-left:30px; overflow:hidden }
#threeMiddle6 { width:32.25333333333333%; z-index:0; float:left; padding:14px; margin-left:1.6% }
#RECIPES5 { max-width:100%; margin-left:30px; overflow:hidden }
#one { z-index:0; padding:14px }
#PageDiv #threeLeft { width:32.25333333333333% }
#PageDiv #threeMiddle { width:32.25333333333333% }
#PageDiv #threeRight { width:32.25333333333333% }
#PageDiv #threeLeft2 { width:32.25333333333333% }
#PageDiv #threeMiddle2 { width:32.25333333333333% }
#PageDiv #threeRight2 { width:32.25333333333333% }
#PageDiv #twoLeft1 { width:43.91333333333334% }
#PageDiv #twoRight1 { width:55.163333333333334% }
#PageDiv #threeLeft1 { width:42.333333333333336% }
#PageDiv #threeMiddle1 { width:22.503333333333337% }
#PageDiv #threeRight1 { width:32.25333333333333% }
.fwNavContainer1 { float:right; position:relative; right:50% }
#fwNav1 { position:relative; display:block; left:50%; padding:0; margin:0; list-style:none }
#fwNav1 .fwNavItem { width:auto; position:relative; float:left; margin:0; padding:0; border-top:0; border-bottom:0 }
#fwNav1 .fwNavItem a { display:block; color:#3A766F; text-decoration:none; padding:0px 25px 0px 25px }
#fwNav1 .fwFirstChild { border-left:0 }
#fwNav1 .fwLastChild { border-right:0 }
#fwNav1 .fwNavItem a:hover, #fwNav1 .fwNavItem span a:hover, #fwNav1 .fwNavItem a:focus { color:#2D1D14; text-decoration:none }
#fwNav1 .fwNavItem a:active { color:#2D1D14; text-decoration:none }
#fwNav1-toggle, .fwNav1-toggle-label { display:none }
.fwNav1-toggle-label { width:30px; height:30px; overflow:hidden; background-image:url('../Resources/hamburger-black.png'); background-repeat:no-repeat; background-size:100%; margin-left:auto; margin-right:auto }
#fwNav1 .fwNavItem a.fwCurrent, #fwNav1 .fwNavItem a.fwCurrent:hover { display:block; color:#2D1D14; font-weight:normal }
@media screen and (max-width:1200px)
{
	#PageDiv { width:auto }
}
@media screen and (max-width:920px)
{
	#PageDiv { width:auto }
	#BookATable { margin-top:10px }
	#BookATable { margin-top: 20px; display: block;width:320px;  padding-right:0px;padding-left: 0; margin-left:auto; margin-right: auto; margin-top:10px }
	#threeLeft4 { width:49.143478260869564% }
	#threeMiddle4 { width:49.143478260869564%; float:right; margin-left:0px }
	#threeRight4 { width:100.00347826086954%; float:left; clear:both; margin-top:20px }
	#threeRight6 { width:100.00347826086954%; float:left; clear:both; margin-top:20px }
	#threeLeft6 { width:49.143478260869564% }
	#threeMiddle6 { width:49.143478260869564%; float:right; margin-left:0px }
	#PageDiv #threeLeft { width:49.143478260869564% }
	#PageDiv #threeMiddle { width:49.143478260869564% }
	#PageDiv #threeRight { width:100.00347826086954% }
	#PageDiv #threeLeft2 { width:49.143478260869564% }
	#PageDiv #threeMiddle2 { width:49.143478260869564% }
	#PageDiv #threeRight2 { width:100.00347826086954% }
	#PageDiv #threeLeft1 { width:49.143478260869564% }
	#PageDiv #threeMiddle1 { width:49.143478260869564% }
	#PageDiv #threeRight1 { width:100.00347826086954% }
}
@media screen and (max-width:720px)
{
	#PageDiv { width:auto }
	#BookATable { margin-left:80px }
	#BookATable { margin-top: 20px; display: block;width:320px;  padding-right:0px;padding-left: 0; margin-left:auto; margin-right: auto; margin-top:20px }
	#threeRight4 { width:99.99888888888889% }
	#threeRight6 { width:99.99888888888889% }
	#PageDiv #threeRight { width:99.99888888888889% }
	#PageDiv #threeRight2 { width:99.99888888888889% }
	#PageDiv #twoLeft1 { width:99.99888888888889% }
	#PageDiv #twoRight1 { width:99.99888888888889% }
	#PageDiv #threeRight1 { width:99.99888888888889% }
}
@media screen and (max-width:570px)
{
	#PageDiv { width:auto }
	#header { margin-top:58px }
	#BookATable { margin-top:20px }
	#BookATable { margin-top: 20px; display: block;width:320px;  padding-right:0px;padding-left: 0; margin-left:auto; margin-right: auto; margin-top:20px }
	#navigation4 { padding-top:14px; padding-bottom:14px }
	#threeLeft4 { width:100.00228070175439% }
	#threeMiddle4 { width:100.00228070175439%; margin-top:20px }
	#threeRight4 { width:100.00228070175439% }
	#threeRight6 { width:100.00228070175439% }
	#threeLeft6 { width:100.00228070175439% }
	#threeMiddle6 { width:100.00228070175439%; margin-top:20px }
	#PageDiv #threeLeft { width:100.00228070175439% }
	#PageDiv #threeMiddle { width:100.00228070175439% }
	#PageDiv #threeRight { width:100.00228070175439% }
	#PageDiv #threeLeft2 { width:100.00228070175439% }
	#PageDiv #threeMiddle2 { width:100.00228070175439% }
	#PageDiv #threeRight2 { width:100.00228070175439% }
	#PageDiv #twoLeft1 { width:100.00228070175439% }
	#PageDiv #twoRight1 { width:100.00228070175439% }
	#PageDiv #threeLeft1 { width:100.00228070175439% }
	#PageDiv #threeMiddle1 { width:100.00228070175439% }
	#PageDiv #threeRight1 { width:100.00228070175439% }
	.fwNavContainer1 { display:none; position:fixed; width:100%; left:0; right:0; top:0; bottom:0; background-color:#47928A; -webkit-overflow-scrolling:touch; overflow:auto; float:none; -webkit-transition:.2s ease-out -webkit-transform; -moz-transition:.2s ease-out -moz-transform; -ms-transition:.2s ease-out -ms-transform; -o-transition:.2s ease-out -o-transform; transition:.2s ease-out transform; -webkit-transform:translate3d(100%,0,0); -moz-transform:translate3d(100%,0,0); -ms-transform:translate3d(100%,0,0); -o-transform:translate3d(100%,0,0); transform:translate3d(100%,0,0) }
	#fwNav1 { width:100%; right:0; left:0; margin-top:0px }
	#fwNav1 .fwNavItem { box-sizing:border-box; float:none; overflow:hidden; width:100%; border-right:0; border-left:0 }
	#fwNav1 .fwNavItem a { padding-top:14px; padding-bottom:14px; padding-left:14px; padding-right:14px }
	#fwNav1 .fwFirstChild { border-top:0 }
	#fwNav1 .fwLastChild { border-bottom:0 }
	.fwNav1-toggle-label { display:block; position:relative; cursor:pointer; -webkit-touch-callout:none; -webkit-user-select:none; user-select:none }
	.fwNav1-toggle-close { background-image:url('../Resources/x-black.png'); margin:20px auto 20px auto }
	#fwNav1-toggle:checked ~ .fwNavContainer1 { font-size:1em; -webkit-transform:translate3d(0,0,0); -moz-transform:translate3d(0,0,0); -ms-transform:translate3d(0,0,0); -o-transform:translate3d(0,0,0); transform:translate3d(0,0,0) }
}
@media screen and (max-width:480px)
{
	#PageDiv { width:auto }
	#threeLeft4 { width:100.00333333333333% }
	#threeMiddle4 { width:100.00333333333333% }
	#threeRight4 { width:100.00333333333333% }
	#threeRight6 { width:100.00333333333333% }
	#threeLeft6 { width:100.00333333333333% }
	#threeMiddle6 { width:100.00333333333333% }
	#PageDiv #threeLeft { width:100.00333333333333% }
	#PageDiv #threeMiddle { width:100.00333333333333% }
	#PageDiv #threeRight { width:100.00333333333333% }
	#PageDiv #threeLeft2 { width:100.00333333333333% }
	#PageDiv #threeMiddle2 { width:100.00333333333333% }
	#PageDiv #threeRight2 { width:100.00333333333333% }
	#PageDiv #twoLeft1 { width:100.00333333333333% }
	#PageDiv #twoRight1 { width:100.00333333333333% }
	#PageDiv #threeLeft1 { width:100.00333333333333% }
	#PageDiv #threeMiddle1 { width:100.00333333333333% }
	#PageDiv #threeRight1 { width:100.00333333333333% }
	#BookATable { display: block;width:320px;  padding-right:0px;padding-left: 0; margin-left:auto; margin-right: auto; margin-top:20px }
}
@media screen and (max-width:320px)
{
	#PageDiv { width:auto }
	#daVincilogo { width:100%; padding-left:0px; margin-top:0px }
	#BookATable { width:320px; float:left; padding-right:0px; margin-left:0px; margin-top:0px }
	#BookATable { display: block;width:320px;  padding-right:0px;padding-left: 0; margin-left:auto; margin-right: auto; margin-top:0px }
	#threeLeft4 { width:100% }
	#threeMiddle4 { width:100% }
	#threeRight4 { width:100% }
	#threeRight6 { width:100% }
	#threeLeft6 { width:100% }
	#threeMiddle6 { width:100% }
	#PageDiv #threeLeft { width:100% }
	#PageDiv #threeMiddle { width:100% }
	#PageDiv #threeRight { width:100% }
	#PageDiv #threeLeft2 { width:100% }
	#PageDiv #threeMiddle2 { width:100% }
	#PageDiv #threeRight2 { width:100% }
	#PageDiv #twoLeft1 { width:100% }
	#PageDiv #twoRight1 { width:100% }
	#PageDiv #threeLeft1 { width:100% }
	#PageDiv #threeMiddle1 { width:100% }
	#PageDiv #threeRight1 { width:100% }
}
